• Michael Prokop's avatar
    puppet: update list of Jenkis plugins to satisfy dependencies · f9b1fc84
    Michael Prokop authored
    Fixes:
    
    | java.io.IOException: Dependency credentials (1.25), git-client (1.19.6), ssh-credentials (1.11) doesn't exist
    | java.io.IOException: Dependency icon-shim (2.0.2) doesn't exist
    | java.io.IOException: Dependency workflow-step-api (1.9) doesn't exist
    
    causing Git configuration to not being present in config.xml
    of jenkins-debian-glue-source.
    
    Thanks: youam the bug report
    f9b1fc84
Name
Last commit
Last update
..
apply.sh Loading commit data...
jenkins_debian_glue.pp Loading commit data...